Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 209542 - speex 1.1.11.1 is out and is binary-compatible with 1.0.5
Summary: speex 1.1.11.1 is out and is binary-compatible with 1.0.5
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: speex
Version: 5
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Monty
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target FC6Update
TreeView+ depends on / blocked
 
Reported: 2006-10-05 21:55 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2013-10-20 22:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-24 19:19:54 UTC


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2006-10-05 21:55:18 UTC
Description of problem:
speex package contains an old version of the library, which prevents some
applications from building with speex support (notably MPlayer). The new
1.1.11.1 version is backwards compatible and I haven't noticed any breakage
after upgrading to a home-made package.

It's not very important for me, but it could help some folks who don't know how
to build their own packages.

Version-Release number of selected component (if applicable):
speex-1.0.5-1.2.1

Comment 1 Matthias Clasen 2006-10-23 18:20:27 UTC
Monty, anything speaking against putting speex-1.2beta1 into rawhide now ?


Note You need to log in before you can comment on or make changes to this bug.